package loginModule;
public class LoginInfo implements java.io.Serializable
{
	String loginId = null;
	String loginPassword = null;
	public LoginInfo()
	{
		//System.out.println("Creating LoginInfo:");
		loginId = new String();
		loginPassword = new String();
	}
	public LoginInfo(String loginId , String loginPassword)
	{
		//System.out.println("Creating LoginInfo:");
		this.loginId = loginId;
		this.loginPassword = loginPassword;
	}
	public String getLoginId()
	{
		return loginId;
	}
	public String getLoginPassword()
	{
		return loginPassword;
	}
}
